/* FIX CSS Config */
/* INICIO STECOMM-16247 / Cambio copy destacado RU - content */
#main_menu_desktop .burger_menu .menu-layer .divided-menu .image-burger-menu .template-2 .banner-hashtag {
    font-size: 2vw;
}
/* FIN STECOMM-16247 / Cambio copy destacado RU - content */

/* Inicio fix ECOMSTRD-13586 */
#mainContainerWordlWide .icon-shop-cart {
	display: none !important;
}

/* Fin Fix ECOMSTRD-13586 */


/* Inicio Fix ECOMSTRD-13725 */
@media only screen and (max-width: 992px) {
    #checkout-wallet .wallet-container .show-message-deliverymethod-change{
        margin-left: 14px;
        margin-right: 14px;
        margin-bottom: 20px;
    }
}

/* Fin Fix ECOMSTRD-13725 */
